{
  "Id": "ManicTime.TagSource.LocalTagRepository",
  "Version": "2026.1.1.0",
  "AllowDisable": "False",
  "Type": "TagSource",
  "AssemblyName": "TagPlugins.LocalTagRepository.dll",
  "IsVisible": "false",
  "MinHostVersion": "2026.1",
  "MaxHostVersion": "2026.1",
  "HelpUrl": "TagPlugins.LocalTagRepository"
}